### Method

# Panel Settings set_string

#### Declaration [src]

    void
    panel_settings_set_string (
      PanelSettings* self,
      const char* key,
      const char* val
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`val`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.